<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Micologia_che_passione
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<div class="grid">
			<div class="col-25">
				<p><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
				<p ><?php bloginfo( 'description' ); ?></p>
			</div>
			<div class="col-50">
				<div class="footer">
					<?php
					wp_nav_menu(
						array(
							'theme_location' => 'footer',
							'menu_id'        => 'footer-menu',
						)
					);
					?>
				</div>
			</div>
			<div class="col-25">
				<a href="#"><i class="fa fa-arrow-up" aria-hidden="true"></i></a>
			</div>
		</div>

		<div class="site-info">
			<p class="footer-copyright">&copy;
				<?php
				echo date_i18n( 'Y' );
				?>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a>
			</p><!-- .footer-copyright -->
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'micologia-che-passione' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'micologia-che-passione' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
			<?php
			/* translators: 1: Theme name, 2: Theme author. */
			printf( esc_html__( 'Theme: %1$s by %2$s.', 'micologia-che-passione' ), 'Micologia che passione', 'DoTe' );
			?>
				<a href="<?php echo esc_url( __( 'https://dotecsa.altervista.org/', 'micologia-che-passione' ) ); ?>"><i class="fa fa-info"></i></a>

		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
