<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Micologia_che_passione
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php $micologia_che_passione_image_attributes = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'micologia-che-passione_big' ); ?>
	<header class="entry-header-cover" style="background: linear-gradient(rgba(255,255,255, 0.6), rgba(255,255,255, 0.7)), url(<?php echo $micologia_che_passione_image_attributes[0]; ?>) center; background-size: cover;background-attachment: fixed; ">
		<?php
			the_title( '<h1 class="entry-title-cover">', '</h1>' );
				the_excerpt( '<p class="sub-title-cover"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );


		if ( 'post' === get_post_type() ) :
			?>
				<div class="entry-meta small">
					<?php
					micologia_che_passione_posted_on();
					micologia_che_passione_posted_by();
					?>
			</div><!-- .entry-meta -->
			<?php endif; ?>
		</header><!-- .entry-header -->

		<div class="entry-content">
			<?php
			the_content(
				sprintf(
					wp_kses(
						/* translators: %s: Name of current post. Only visible to screen readers */
						__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'micologia-che-passione' ),
						array(
							'span' => array(
								'class' => array(),
							),
						)
					),
					get_the_title()
				)
			);

				wp_link_pages(
					array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'micologia-che-passione' ),
						'after'  => '</div>',
					)
				);
				?>
			</div><!-- .entry-content -->

			<footer class="entry-footer small">
				<?php micologia_che_passione_entry_footer(); ?>
			</footer><!-- .entry-footer -->
		</article><!-- #post-<?php the_ID(); ?> -->
